@charset "utf-8";
/*Author: BeiYue*/
/*QQ: 964214970*/
/*Telegram: BeiYue*/
/*==============================================================*/

/* CSS Main*/

/*媒体查询样式--开始------------------------------------------------------*/
@media only screen and (max-width: 1400px) {
    .ys_box {
        width: 100%;
    }

    .zx_box {
        width: 100%;
    }

    .lx_box {
        width: 100%;
        flex-wrap: wrap;
    }
}

@media only screen and (max-width: 1280px) {
    header {
        height: 73.438vw;
        background-size: 150vw 73.438vw;
        margin-bottom: -8.594vw;
    }

    .zx_list .zx_img {
        width: 41.641vw;
        height: 23.438vw;
        margin-right: 1.563vw;
    }

    .zx_list .zx_cent {
        min-height: 23.438vw;
    }
}

@media only screen and (max-width: 980px) {
    .logo {
        height: 10.204vw;
        margin-bottom: 2.041vw;
    }

    .bt_01 {
        height: 30.612vw;
        margin-bottom: 1.020vw;
    }

    .bt_02 {
        height: 6.122vw;
        margin-bottom: 5.102vw;
    }

    .ys_box .ys_list {
        flex-direction: column;
        align-items: center;
    }

    .ys_list i {
        margin: 0 auto;
        margin-bottom: 20px;
    }

    .ys_list .ys_cent {
        align-items: center;
    }

    .ys_list .ys_cent h3 {
        margin-bottom: 10px;
    }

    .jr_txt01 {
        margin-top: 10.204vw;
        font-size: 6.122vw;
    }

    .jr_txt02 {
        font-size: 3.061vw;
        margin-bottom: 3.061vw;
    }

    .zx_cent .zx_txt h3 {
        font-size: 24px;
        margin-bottom: 1.020vw;
    }

    .zx_cent .zx_txt p {
        font-size: 14px;
    }

    .xz_box .xz_btn {
        flex-direction: row;
    }

}

@media only screen and (max-width: 720px) {
    .zx_box .zx_list {
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
    }

    .zx_list .zx_img {
        width: 100%;
        height: 47.222vw;
        margin: 0 auto;
        margin-bottom: 1.389vw;
        border-radius: 1.389vw;
    }

    /*通用标题----开始--------------------------------------------------------*/
    .bt_box {
        margin-bottom: 6.944vw;
    }

    .bt_box .bt_txt {
        height: 8.333vw;
        margin-bottom: 1.111vw;

    }

    .bt_txt .bt_bt {
        font-size: 26px;
        letter-spacing: 0.556vw;
        margin: 0 2.778vw;
    }

    .bt_box .bt_ms {
        font-size: 14px;
    }

    .bt_box .bt_txt ol li {
        width: 2.778vw;
        height: 2.778vw;
    }

    .bt_box .bt_txt ol li:nth-child(2) {
        margin: 0 1.389vw 0 2.500vw;
    }

    .ys_list .ys_cent h3 {
        font-size: 20px;
        margin-bottom: 5px;
    }

    .ys_list .ys_cent p {
        font-size: 14px;
    }

    .ys_box {
        margin-bottom: 13.889vw;
        padding: 4.167vw;
    }

    .ys_box .ys_list {
        width: calc(100% - 20px);
        flex-direction: row;
        align-items: center;
    }

    .ys_list i {
        margin: 0 auto;
        margin-right: 10px;
    }

    .ys_list .ys_cent {
        align-items: flex-start;
    }

    .jr_txt03 {
        font-size: 5.556vw;
        margin-bottom: 2.778vw;
    }

    .jr_btn {
        width: 52.778vw;
        height: 8.333vw;
        border-radius: 4.167vw;
        border: solid 0.278vw var(--sc01);
        font-size: 5.000vw;
    }

    .jr_btn:hover {
        border: solid 0.278vw var(--sc01);
        box-shadow: inset 0 0.694vw 1.389vw rgba(65, 87, 65, 0.2);
    }

    .jt_box {
        height: 16.667vw;
        max-height: 16.667vw;
        margin-bottom: 4.167vw;
    }

    .jt_box img {
        height: 13.889vw;
        animation: fudong2 1s infinite ease-in-out;
    }

    @keyframes fudong2 {

        0%,
        100% {
            margin-bottom: 0vw;
        }

        50% {
            margin-bottom: 2.778vw;
        }
    }

    .zx_cent .zx_btn {
        justify-content: center;
        flex-wrap: wrap;
    }

    .zx_btn .zx_sj {
        margin: 10px;
    }

    .zx_btn a {
        margin: 10px;
    }

    .lx_box {
        padding: 4.167vw;
    }

}

@media only screen and (max-width: 580px) {
    .xz_btn .xz_list {
        flex-direction: column;
        padding: 20px;
    }

    .xz_box .xz_list h2 {
        font-size: 4.138vw;
    }

    .lx_cent_box .lx_cent_list {
        width: 100%;
    }
}